﻿/* -----------------------------------------------------------------------

   Kev CSS Framework
   http://www.design-this.co.uk

----------------------------------------------------------------------- */

/* --------------------- GLOBAL RESESTS --------------------- */

html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
caption, thead{ 
	margin: 0; 
	padding: 0; 
	border: 0; 
	outline: 0; 
	font-family:  arial, verdana, tahoma, helvetica; 
	vertical-align: baseline; 
} 
.slider {margin:0 auto; width:953px; padding:0; background: url(images/simple_bg.gif) top repeat-y; }

* html .fixPNG { azimuth: expression( this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "\images/blank.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage = "none")), this.pngSet=true );
}
/* Slider */
#slider {  width:972px; padding-bottom:30px; margin:0 auto 0 auto; background-color:#FFFFFF; border-left: 1px solid #DFDFDF; border-right: 1px solid #DFDFDF;border-top: 1px solid #DFDFDF;
}
div#slideshow { float:left; width:100%; height:auto; overflow:hidden; }
.slider-item { width:100% !important; }
.slider-item .caption {
	left:980px;
	width:225px;
	position:absolute;
	height:300px;
	top:0;
	padding:20px 15px;
	margin:0;
	background:url(../images/overlay.png);
}
.slider-item .caption h2 {
	font:normal 22px/1.2em verdana;
	color:#fff;
	margin:0;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}
.slider-item .caption p {
	line-height:22px;
	color:#fff;
	margin:0;
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.slider-item .caption a { color:#fff; text-decoration:none;}
.slider-item img { float:right; margin:0; padding:0; border:8px solid #f3f3f3}
.slider_content_inner img { border:none; }
.controls-center { width:960px; margin:0 auto; padding:5px 0;}
#slider_controls { margin:0 auto; z-index:1000; width:960px;}
#slider_controls ul {
	margin:0;
	width:254px;
	float:right;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#slider_controls ul li { margin:0; padding:0 ; list-style:none; }
#slider_controls ul li { float:right; display:block; }
#slider_controls ul li a { text-decoration:none; font:normal 11px Arial, Helvetica, sans-serif; color:#797979; background:#f2f2f2; border:1px solid #e0e0e0; display:block; float:left; padding:1px 5px; margin:2px !important; margin:1px 1px; outline:none; }
#slider_controls ul li a:focus { outline:none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { color:#797979; background:#ffff00; border:1px solid #b2b2b2; }


.floatdiv {
	position: absolute;	width:auto; height: 50px; z-index: 100; left: 10px; top: 510px;
	padding-left:100px;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
}


:focus { 
	outline: 0; 
} 

body { 
	line-height: 1; 
	text-shadow: #000 0 0 0;	
} 

ol, ul { 
	list-style: none; 
}
  
/*table { 
	border-collapse: collapse; 
	border-spacing: 0; 
} 
*/
caption, th, td { 
	text-align: left; 
	font-weight: normal; 
} 

blockquote:before, blockquote:after, 
q:before, q:after { 
	content: ""; 
} 

blockquote, q { 
	quotes: "" ""; 
}  

img {
	display:block;
}

.clear {
	clear:both;
}

.hr { 
    padding: 1px;
    background:url(../images/line.gif) repeat-x top left;	
    line-height:1px;
	display:block;
	clear:both;
}



/* --------------------- FONTS --------------------- */


h1, h2, h3, h4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#2b3842;
	font-size:22px;
}

p{
	color:#525252;
}

/* --- HOME --- */

.head h1{width:350px; height:150px; color:#ffffff; font-size:40px; line-height:50px;/* background:url(../images/h1_home1.png) no-repeat top left;*/}

.home h2{font-size:11px; font-style:italic;}

.home h2 span{font-size:18px; color:#FF6600; font-family:Georgia, "Times New Roman", Times, serif;}

.home p{font-size:12px; line-height:1.4167em; padding:0.75em 0 1.25em 0; }

.home .aside li span{ color:#2b3842}

/* --- HUB --- */

/*.hub h1{font-size:2.125em; padding:23px 0 11px 0}

.hub h2{font-size:1.0625em; line-height:1.1176em}

.hub .footer h2{padding-bottom:1.1176em;}

.hub p{font-size:0.75em; line-height:1.4167em}

.hub .article p{padding:0.4167em 0 1.25em 0;}

.hub .footer p{font-size:0.875em; line-height:2em; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#737a7f;}

.hub .footer p strong{display:block; font-weight:normal; font-style:normal; color:#2b3842}

.hub p.intro{font-size:1em; line-height:1.5em; color:#757b80; width:480px;}
*/
/* --- HUB --- */

.hub h2{padding:0.1765em 0px 0.0588em 0px}

.boat p{ line-height:1.6667em}

/*.boat .footer p{font-size:0.75em; line-height:2em;}
*/
.boat .footer p.history{ font-family:Arial, Helvetica, sans-serif; font-style:normal;}


/* --- CONTENT --- */

.content h1{font-size:2em; padding-bottom:0.5313em;}

.content h2{font-size:1.0625em; line-height:1.1176em; }

.content .footer h2{padding-bottom:1.1176em;}

.content p{font-size:0.75em; line-height:2em; padding-bottom:2em;}

.content .faq p strong{display:block; color:#2b3842;}

.content p.intro, .content p.intro strong, .date, .date small, .quote p, .cruises h3, .cruises h3 span, form .footer p{font-family:Georgia, "Times New Roman", Times, serif;}

.content p.intro, .content p.intro strong{font-size:1em; line-height:1.5em; color:#5f656a;  padding-bottom:27px;}

.article p.intro, .quote p{font-style:italic}

/* --- CONTACT --- */

.contact h3 {font-size:0.687em; font-weight:bold; color:#486276; line-height:1.75em; margin-left:24px; padding-left:24px;}

.contact h3.mail {background:url(../images/icon_mail.gif) no-repeat top left;}

.contact h3.address {background:url(../images/icon_house.gif) no-repeat top left;}

/*form .footer p{float:left; display:inline; width:274px;	color:#486276; font-style:italic; line-height:1.5em; padding-top:0.8333em; padding-bottom:0}
*/
/* --- CRUISES --- */

.quote p, .quote h2, .quote strong{padding:0;}

.quote p{padding:0.0833em 0 0.0833em 0}

.quote strong{font-size:0.6875em; fon-weight:bold;	text-transform:uppercase; line-height:2.1818em}

.quote h2{line-height:1.4118em; color:2b3842; }

.cruises h3{font-size:0.875em; color:#4f6577;  text-shadow: #ffffff 0px 1px 0px; padding-bottom:0.7857em; padding-top:0.1429em;}

.cruises h3 span{font-size:1.875em; }


/* --- CALENDER --- */

.calender h1{padding-bottom:0.15em;}

.cal_content p, .drink_ad p{padding:0.583em 0 1.25em 0}

.cal_content p{line-height:1.75em;}

.calender p.intro{font-style:italic; padding-bottom:1.4em; padding-top:0.2em}

.calender p.intro strong{color:#2a79c1}

.date{color:#fff; font-size:1.75em; line-height:0.8757em; text-shadow: #1c6aac 0px -1px 0px;}

.date small{display:block; color:#c0e8ff; font-size:0.42856em;}



/* --- FOOD --- */

.drink_ad h2{font-size:1.25em;	color:#4f6577; text-shadow: #ffffff 0px 1px 0px;}

.drink_ad p{color:#757b80; line-height:1.5em; padding-top:0.6667em;}

/* --- FOOTER --- */

#footer h4{font-weight:bold; color:#667a8d; text-transform:uppercase; font-size:14px;}

#footer a, #footer p{color:#d1d1d1;}

#footer a:hover{text-decoration:underline;}


/* --------------------- LINKS --------------------- */

a {
	cursor:pointer;
	text-decoration:none;
	color:#1587c2;
}

a:focus, a:hover {
	text-decoration:none;
	color:#4f9cc2;
} 

a.more{
	display:block;
	width:157px;
	height:24px;
	background-position:0 0;
	background-image:url(../images/btn_more_details.gif)
}
a.more:hover{
	background-position:0 -24px;
}

/* ---- HOME ---- */

.head a{
	display:block;
	width:233px;
	height:40px;
	background:url(../images/btn_view_cal.gif);
}
.home .head a:hover{
	background-position:0 -40px;
}

.home .aside a{
	text-decoration:underline;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
.home .aside a:hover{
	text-decoration:none;
}
.home .aside a.more{
	background-image:url(../images/btn_more_cruises.gif)
}



/* ---- HUB ---- */

.hub .footer ul li a, .content .footer ul li a{
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:underline; 
}
.hub .footer ul li a:hover, .content .footer ul li a:hover{
	text-decoration:none; 
}

/* ---- Cakender ---- */

.cal_box a.more{
	background-image:url(../images/btn_more_enquire.gif);
}

/* ---- FOOD ---- */

.food a.more{
	background-image:url(../images/btn_view_drinks.gif);
}

.drink a.more{
	background-image:url(../images/btn_view_drinksmenu.gif);
}


/* ---- FOOD ---- */

.cruises a.more{
	width:129px;
	background-image:url(../images/btn_enquire_small.gif);
}

/* ---- CONTACT ---- */

.contact a.more{
	width:168px;
	margin-left:24px;
	background-image:url(../images/btn_view_location.gif);
}



/* ---- BOAT ---- */

.boat a.more{
	background-image:url(../images/btn_view_limage.gif);
}

/* ---- BOAT ---- */

.map a.more{
	width:157px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	background-image:url(../images/btn_view_lmap.gif);
}

.twitter a.more{
	position:absolute;
	left:43px;
	top:2px;
	width:69px;
	height:15px;
	background-image:url(../images/designthis.gif);

}

.twitter a.more:hover{
	background-position:0 -15px;
}


.twitter em{
	position:relative;
}





/* --------------------- ACCESSIBILITY --------------------- */


a.more, .head a, #head a.logo{	
	line-height:0.1em;
	font-size:0.1em;
	text-indent:-9999em;
	background-position:0 0;
	background-repeat:no-repeat;	
}

/* --------------------- WRAPS --------------------- */


#inner{
	display:block;
	background:url(../images/bg.png) repeat-x top center;
}

#wrap{
	width:972px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	background-image: url(../images/abstract_blue_top.png);
	background-repeat:no-repeat;
}

#wrap2{
	width:942px;
	padding:0px 5px 0px 25px;
	background-color:#FFFFFF;
	border-left: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
	margin-left:auto;
	margin-right:auto;
}


#wrap:after, #inner:after, .footer_wrap:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* ---------------------  SECTION & ARTICLES--------------------- */

.section{
	float:left;
	display:inline;
	width:930px;
	padding:0px 0px 10px 0px;
}
.hub{ 
	width:882px; 
	padding:0px 24px 30px 24px;
}
.content{ 
	width:906px; 
	padding:0px 24px 30px 0px;
}


/* ---- HOME ---- */


.head{
	width:870px;
	padding:30px 30px;
	margin:0 auto;
	height:190px;
	background:url(../images/banner_home1.jpg) no-repeat top left;
	margin-bottom:40px;
}

.home .article{
	float:left;
	display:inline;
	width:282px;
	margin:0;
	padding-bottom:10px;
}
.home .article p{
width:160px;
}
/*.home .article{
	float:left;
	display:inline;
	position:relative;
	width:274px;
	height:115px;
	margin-left:15px;
	margin-right:0px;
	padding-bottom:10px;
}
.home .article p{
width:160px;
}
*/
.home .left_text{width:550px; float:left;}
.home .icon_group{ width:100%; margin-bottom:30px; border-bottom:1px solid #d5dbef;}
.home .icon_group p{width:100%; font-size:12px; line-height:20px;}
.home .icon1{
	background:url(../images/index_icon1.png) no-repeat right top;
}
.home .icon2{
	background:url(../images/index_icon2.png) no-repeat right top;
}
.home .icon3{
	background:url(../images/index_icon3.png) no-repeat right top;
}
.home .icon4{
	background:url(../images/index_icon4.png) no-repeat right top;
}
.home .icon5_last{
	background:url(../images/index_icon5.png) no-repeat right top;
}

.home .aside{
	float:right;
	display:inline;
	width:330px;
	height:430px;
	float:right;
	background:url(../images/line_v.gif) no-repeat top left;
	margin-right:0px;
	padding-left:25px;
	margin-bottom:15px;
}
.home .aside p{width:100%;
}
.home .aside ul{
	padding-top:1.5em;
	padding-bottom:.5em;
}
.alert_text{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-style:normal; line-height:18px; color: #999999; text-align:left; }

.home .aside li{
	font-size:12px;
	color:#737a7f;
	padding-bottom:2em;
}


/* ---- HUB ---- */


.hub .head{ 
	display:block;
	padding-bottom:32px;
}

.hub .cruises{ 
	background:url(../images/hub_cruise.jpg) no-repeat top right;	
}

.hub .drink{ 
	background:url(../images/hub_drink.jpg) no-repeat 552px 0px;
	position:relative;
}

.hub .drink div{ 
	position:absolute; 
	right:0px; 
	top:44px; 
	width:157px	
}

.hub .drink div p{ 
	line-height:1.5em;
	padding-bottom:0.6667em;
}

.boat .head{ 
	background:url(../images/hub_boat.jpg) no-repeat top right;
	
}


.hub .article{
	float:left;
	display:inline;
	width:274px;
	padding-bottom:33px;
}

.hub .mid{
	padding-right:30px;
	padding-left:30px;
}

.hub .hr { 
    padding-bottom:34px;
}

.hub .foothr { 
    padding-bottom:28px;
}

.hub IMG { 
    padding-bottom:0.625em;
}

.hub .footer{
	display:inline;
	font-family:Georgia, "Times New Roman", Times, serif; 	
}

.hub .left_footer{
	float:left;
	width:578px;
}

.hub .right_footer{
	float:right;
	width:274px;
}

.hub .footer ul{
	display:block;
}

.hub .footer ul li{
	float:left;
	display:inline;
	width:122px;
	padding-right:30px;
	font-size:0.75em;
	line-height:2.3333em
}

.hub .footer ul li.last{
	padding-right:0px;
}


/* ---- CONTENT ---- */

.content .aside{	
	float:left;
	display:inline;
	width:268px;
	background:url(../images/bg_subnav.png) no-repeat top left;
	min-height:452px;
}

.content .aside ul{	
	display:block;
	margin-left:9px;
	width:259px;
	background:url(../images/line_subnav.gif) no-repeat bottom left;
	padding-top:35px;

}
.content .aside ul.last{	
	background:none;
}
.content .aside li{	
	display:block;
	text-indent:15px;
	background:url(../images/line_subnav.gif) no-repeat bottom left;
	line-height:18px;
	text-shadow: #ffffff 0px 1px 0px;
}

.content .aside li.top{	
	background:none;
}


.content .aside li a{	
	color:#637b8f;
	position:relative;
	font-size:0.75em;	
	display:block;
	height:21px;
	padding-top:7px;
	padding-bottom:8px;
	width:227px;
}
.content .aside li a:hover{
	color:#2376b5;
	font-weight:bold;
}

.content .aside li.selected a{	
	height:20px;
	padding-top:11px;
	padding-bottom:10px;
	background:url(../images/btn_subnav.png) no-repeat top left;
	color:#2376b5;
	cursor:default;
	font-weight:bold;
	text-indent:27px;
}
.content .aside li.selected a:hover{	
	color:#2376b5;
}


.content .aside li.selected{	
	background:none;
}

.content .article{
	float:right;
	display:inline;
	width:638px;
	padding-top:38px;
}

.content .hr { 
    padding-bottom:28px;
}


.frame{
	float:right;
	display:inline;
	width:256px;
	height:119px;
	margin-left:30px;
	margin-bottom:45px;
	margin-top:5px;
	padding:9px;
	background:url(../images/bg_box.gif) no-repeat top left;
}

.content .footer{
	float:right;
	display:inline;
	width:638px;
	font-family:Georgia, "Times New Roman", Times, serif; 	
}

.content .footer ul{
	display:block;
}

.content .footer ul li{
	float:left;
	display:inline;
	width:137px;
	padding-right:30px;
	font-size:0.75em;
	line-height:2.3333em;
	
}

.content .footer ul li.last{
	padding-right:0px;
}

/* ---- Contact ---- */

.content .contact ul{	
	background:url(../images/line_subnav.gif) no-repeat top left;
	padding:0;
	padding-top:0.625em;
	margin-top:0.5625em;
	margin-bottom:2.125em;
}

.content .contact ul.address{	
	margin-bottom:2.5em;
}

.content .contact li{	
	background:none;
	font-size:0.75em;
	line-height:2.3333em;
	text-shadow:none;
	color:#6f889c;
}
.content .contact li a{	
	font-size:1em;
	text-transform:none;
	font-weight:normal;
	display:inline;
	height:auto;
	padding:0;
	width:auto;
}
.content .contact li a:hover{	
	color:#6f889c;
	text-decoration:underline;
}

.contact {
	padding-top:52px;
}

.contact_form .box_top{
	padding-top:0.875em;
}

.form_left {
	float:left;
	display:inline;
	padding:0px 10px 0px 10px;
}



form label{
	float:left;
	display:block;
	width:90px;
	font-size:12px;
	line-height:1.5174em;
	color:#60788b;
	padding:0;
	text-indent:8px;
}

form .footer {
	float:left;
	display:inline;
	width:578px;
	background:url(../images/form_line.gif) repeat-x top left;
	margin-top:1.6875em;
	margin-left:2px;
	margin-right:2px;
	padding-top:1.375em;
	padding-bottom:0.6875em;
	padding-left:28px;
	padding-right:28px;
}


/* ---- Cruises ---- */

.quote{
	float:right;
	display:inline;
	width:243px;
	margin-left:30px;
	margin-top:-0.0625em;
}

.details{
	float:left;
	display:inline;
	width:365px;
}

.details h2{
	padding-bottom:0.333em;
}

.cruises .box_top{
	padding-left:30px;
	width:608px;
}

.cruises .box_top div{
	float:left;
	display:inline;
	width:129px;
}

.cruises ul{
	float:right;
	display:inline;
	width:419px;
	margin:0px 30px 0px 30px;
}

.cruises li{
	float:left;
	display:block;
	width:101px;
	margin-right:30px;
	padding-left:18px;
	padding-top:0.4545em;
	padding-bottom:0.2727em;
	font-size:0.6875em;
	color:#757b80;
	line-height:1.2727em;
	background:url(../images/icon_tick.gif) no-repeat center left;
}

.cruises li.last{
	margin-right:0px;
}



/* ---- Calender ---- */



.cal_box{
	float:left;
	display:inline; 
	width:638px;
	background:url(../images/line.gif) no-repeat top left;
	padding-top:23px;
	padding-bottom:20px;
}

.cal_content{ 
	display:inline;
	float:right; 
	width:552px;
}
.cal_content ul{ 
	float:right; 
	display:inline; 
	width:135px; 
	margin-left:30px;
	padding-top:27px;
}

.cal_content li{
	display:block;
	font-size:0.6875em;
	font-weight:bold;
	padding-left:23px;	
	color:#408fdc;
	line-height:1.8182em;
}
.cal_content li.time{
	background:url(../images/icon_time.gif) no-repeat center left;
}
.cal_content li.spaces{
	background:url(../images/icon_spaces.gif) no-repeat center left;
}

.date, .date_bott{
	float:left; 
	display:inline; 
	width:56px; 
	padding-right:7px; 
	text-align:center;
}
.date{
	margin-right:23px; 
	padding-top:6px;
	background:url(../images/bg_date_top.gif) no-repeat top left;
	overflow:hidden;
	margin-top:2px;
	margin-bottom:50px;
}
.date_bott{
	height:5px; 
	background:url(../images/bg_date_bott.gif) no-repeat bottom left; 
	padding-right:0px;
	font-size:0.1em;
}

/* ---- NEWS ---- */

#twitter_update_list div{
	float:left;
	display:inline; 
	width:638px;
	background:url(../images/line.gif) no-repeat top left;
	padding-top:20px;
	padding-bottom:20px;
}

#twitter_update_list div p{
	float:right;
	display:inline; 
	width:471px;
	padding:0;
}

#twitter_update_list div span{
	float:left;
	display:inline;
	width:137px;
	font-size:0.75em;
	line-height:2em;
}

#twitter_update_list div span a{
	float:left;
	display:inline;
	width:137px;
	font-weight:bold
}



/* ---- BOX ---- */

.box_top, .box_bott{
	float:left; 
	display:inline; 
}
.box_top{
	background:url(../images/bg_box_top_home.gif) no-repeat top left;
}
.box_bott{
	height:10px;
	background:url(../images/bg_box_bott_home.gif) no-repeat bottom left; 
	font-size:0.1em;
	clear:both;
	width:326px;
	margin-bottom:18px;
}

.cruises .box_top{
	padding-left:30px;
	width:320px;
	padding-top:0.875em;
	padding-bottom:0.375em;
	margin-top:1em;
}

/* ---- FOOD ---- */

.food ul{
	float:left;
	display:inline;
	width:173px;
	padding-left:30px;
	padding-top:1.25em;
}

.food ul.spirit{
	padding-top:1.6em;
	padding-bottom:1.5em;
}

.drink_wrap{
	float:left;
	display:inline;
	width:203px;
}

.galley ul{
	float:left;
	display:inline;
	width:275px;
	padding-left:30px;
	padding-top:1.25em;
}

.food li{
	display:block;
	font-size:0.75em;
	line-height:1.4167em;
	color:#757b80;
	padding-bottom:0.5833em;
}

.food li.title{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.0625em;
	color:#2b3842;
}

.drink_ad{
	display:inline;
	float:left;
	width:375px;
	padding:48px 30px 18px 233px;
	background:url(../images/bg_drink_ad.png) no-repeat 2px 5px;
}


/* --------------------- MAP --------------------- */


.map .box_top{
	padding:30px 30px 18px 30px; 
	width:578px;
} 


/* --------------------- HEAD --------------------- */

#head{
	display:inline;
	float:left;
	width:100%;
	height:135px;
	padding-bottom:6px;
	/*	background:url(../images/nav_shadow.png) no-repeat bottom left;
*/}

#head li{
	display:inline;
	color:#FFF;
}

#head a.logo{
	float:left;
	height:148px;
	width:360px;
	background:url(../images/logo_kimberly.png) no-repeat top left;
}

#head ul.subnav{
	float:right;
	display:inline;
	background:url(../images/top-link_bg.png) no-repeat center right;
	font-size:11px;
	line-height:18px;
	margin-top: 95px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 20px;
}

#head ul.subnav li{
	padding-left:7px;
	
}

#head ul.subnav a{
	color:#ffffff;
	text-decoration:none;
	padding-right:7px;
}

#head ul.subnav a:hover{
	text-decoration:underline;
}

.nav {
	width: 930px;
	height: 40px;
	background:url(../images/nav.gif) no-repeat;
	position: absolute;
	top: 136px;
	left: 0px;
	line-height:0.1em;
	font-size:0.1em;
}
.nav li {
	display: inline;
}
.nav li a:link, .nav li a:visited {
	position: absolute;
	top: 0;
	height: 40px;
	text-indent: -9000px;
	overflow: hidden;
	z-index: 10;
	cursor:pointer
}


.nav .p1 a:link, .nav .p1 a:visited, .nav-p1, .nav-p1-click{
	left: 0px;
	top: 0;
	width: 147px;
	height: 40px;
}
.nav .p1 a:hover, .nav .p1 a:focus, .current-p1 .p1 a:link, .current-p1 .p1 a:visited{background: url(../images/nav.gif) no-repeat 0px -40px;}
.nav .p1 a:active {background: url(../images/nav.gif) no-repeat 0px -80px;}
.current-p1 .p1 a:link, .current-p1 .p1 a:visited {cursor: default;}
.nav-p1, .nav-p1-click{position: absolute;	background: url(../images/nav.gif) no-repeat 0px -40px;}
.nav-p1-click {background: url(../images/nav.gif) no-repeat 0px -80px;}

.nav .p2 a:link, .nav .p2 a:visited, .nav-p2, .nav-p2-click{
	top: 0;
	left: 147px;
	width: 190px;
	height: 40px;
}
.nav .p2 a:hover, .nav .p2 a:focus, .current-p2 .p2 a:link, .current-p2 .p2 a:visited{background: url(../images/nav.gif) no-repeat -147px -40px;}
.nav .p2 a:active {background: url(../images/nav.gif) no-repeat -147px -80px;}
.current-p2 .p2 a:link, .current-p2 .p2 a:visited {cursor: default;}
.nav-p2, .nav-p2-click{position: absolute; background: url(../images/nav.gif) no-repeat -147px -40px;}
.nav-p2-click {background: url(../images/nav.gif) no-repeat -147px -80px;}


.nav .p3 a:link, .nav .p3 a:visited, .nav-p3, .nav-p3-click{
	top: 0;
	left: 337px;
	width: 129px;
	height: 40px;
}
.nav .p3 a:hover, .nav .p3 a:focus, .current-p3 .p3 a:link, .current-p3 .p3 a:visited{
	background: url(../images/nav.gif) no-repeat -337px -40px;
}
.nav .p3 a:active {
	background: url(../images/nav.gif) no-repeat -337px -80px;
}
.current-p3 .p3 a:link, .current-p3 .p3 a:visited {
	cursor: default;
}
.nav-p3, .nav-p3-click{
		position: absolute;
		background: url(../images/nav.gif) no-repeat -337px -40px;
	}
.nav-p3-click {
	background: url(../images/nav.gif) no-repeat -337px -80px;
}


.nav .p4 a:link, .nav .p4 a:visited, .nav-p4, .nav-p4-click{
	top: 0;
	left: 466px;
	width: 161px;
	height: 40px;
}
.nav .p4 a:hover, .nav .p4 a:focus, .current-p4 .p4 a:link, .current-p4 .p4 a:visited{
	background: url(../images/nav.gif) no-repeat -466px -40px;
}
.nav .p4 a:active {
	background: url(../images/nav.gif) no-repeat -466px -80px;
}
.current-p4 .p4 a:link, .current-p4 .p4 a:visited {
	cursor: default;
}
.nav-p4, .nav-p4-click{
		position: absolute;
		background: url(../images/nav.gif) no-repeat -466px -40px;
	}
.nav-p4-click {
	background: url(../images/nav.gif) no-repeat -466px -80px;
}


.nav .p5 a:link, .nav .p5 a:visited, .nav-p5, .nav-p5-click{
	top: 0;
	left: 627px;
	width: 163px;
	height: 40px;
}
.nav .p5 a:hover, .nav .p5 a:focus, .current-p5 .p5 a:link, .current-p5 .p5 a:visited{
	background: url(../images/nav.gif) no-repeat -627px -40px;
}
.nav .p5 a:active {
	background: url(../images/nav.gif) no-repeat -627px -80px;
}
.current-p5 .p5 a:link, .current-p5 .p5 a:visited {
	cursor: default;
}
.nav-p5, .nav-p5-click{
		position: absolute;
		background: url(../images/nav.gif) no-repeat -627px -40px;
	}
.nav-p5-click {
	background: url(../images/nav.gif) no-repeat -627px -80px;
}


.nav .p6 a:link, .nav .p6 a:visited, .nav-p6, .nav-p6-click{
	top: 0;
	left: 790px;
	width: 140px;
	height: 40px;
}
.nav .p6 a:hover, .nav .p6 a:focus, .current-p6 .p6 a:link, .current-p6 .p6 a:visited{
	background: url(../images/nav.gif) no-repeat -790px -40px;
}
.nav .p6 a:active {
	background: url(../images/nav.gif) no-repeat -790px -80px;
}
.current-p6 .p6 a:link, .current-p6 .p6 a:visited {
	cursor: default;
}
.nav-p6, .nav-p6-click{
		position: absolute;
		background: url(../images/nav.gif) no-repeat -790px -40px;
	}
.nav-p6-click {
	background: url(../images/nav.gif) no-repeat -790px -80px;
}



/* --------------------- FOOTER --------------------- */
.footer_last	{
	background-color:#01335f;
	word-spacing:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#ccc;
	width:100%;
	border-top:1px solid #999;
	padding-top:15px;
	}
.footer_last a	{
	color:#ccc;
	text-decoration:none;

}
.footer_last :hover	{
	color:#fff;
	text-decoration:none;
}
#footer {
	clear:both;
	background: url(../images/bottom_strip.jpg) top center no-repeat #014784;
	padding:0; margin:0;
	}
.style5 {color: #9E573E}
.style1 {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	}
	.style5 {color: #c3c3c3}
/*#footer{
	background:url(../images/foot.gif) #dde8f1 repeat-x top center;
	color:#79899a;
	font-size:12px;
	line-height:2em;
	 padding-top:145px;

}

.footer_wrap{
	width:882px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:35px;
}


.twitter{
	float:right;
	display:inline;
	width:274px;
}

#footer ul{
	float:left;
	display:inline;
}

#footer ul li{
	float:left;
	display:inline;
	width:202px;
}

#footer .twitter li{
	width:274px;
}

#footer ul li ul{
	width:202px;
}

#footer ul li ul li{
	width:202px;
	display:block;
}
*/
